		.tooltip {

			cursor: hand; text-decoration: none;

			position: relative;

		}

		.tooltip span {

			margin-left: -999em;

			position: absolute;
			
		}

		.tooltip:hover span {

			border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 

			box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);

			font-family: Calibri, Tahoma, Geneva, sans-serif;
			
			color: #FF0;

			position: absolute; left: 1em; top: 2em; z-index: 99;

			margin-left: 0; width: 300px;

		}

		.tooltip:hover img {

			border: 0; margin: -23px 0 0 -170px;

			float: left; position: absolute;

		}

		.tooltip:hover em {

			font-family: Candara, Tahoma, Geneva, sans-serif; font-size: 19px; font-weight: bold;

			display: block; padding: 0 0 0 0;
			
			color: #FF0;
			
		}

		.classic { padding: 6px 6px 6px 6px; }

		.custom { padding: 6px 6px 6px 6px; }

		* html a:hover { background: transparent; }

		.info { background: #000000; }

